.pricing-hero {
    display: none;
}



/*
newyears2019
-------------------*/

#promo_newyears2019{
	background-image:url("../images/promos/pricing-promos/pricing-newyears2019.jpg");
	padding-bottom: 115px;
	background-repeat: no-repeat;
	background-attachment: inherit;
	padding-top: 40px;
	background-position: top center;
	margin-top: 91px;

}
.newyears2019-left img{
	margin:auto;
}
.pricing-hero.newyears2019 {
	background-image:none;
	background-color: #000;
	padding-top: 15px;
	padding-bottom: 5px;
	background-position:center bottom;
}
.pricing-hero.newyears2019 img {
	margin: 5px auto;
	margin-top:25px;
}
.newyears2019-cols {
    max-width: 1090px;
    margin: 0 auto;
}
.newyears2019-left {
    float: right;
	margin: 0px 0 0;
	width: 440px;
    padding-bottom: 45px;
}
.newyears2019-heading{
	text-align: center;
    font-size: 48px;
    font-weight: 300;
    color: #22ac60;
}
.newyears2019-description{
	text-align: center;
    font-size: 23px;
    color: #fff;
}
.newyears2019-btn {
    margin-top: 10px;
}
.newyears2019-btn a{
	text-decoration:underline;
}
.newyears2019-right {
    float: right;
    margin-top: 15px;
    width: 60%;
    margin-bottom: 35px;
	margin-right: 0px;
}
.newyears2019-text-left {
    float: none;
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 1.3;
	font-weight:400;
	padding-top:10px;
    color: #fff;
}
.newyears2019-heading span{
	font-size: 30px;
    position: absolute;
}
.promo_newyears2019 .navbar, .promo_newyears2019 .navbar #navbar-nav > li > a {
    color: #2a2d32 !important;
}
.promo_newyears2019 .navbar{
	background-color: rgba(255,255,255,.95) !important;
}
.promo_newyears2019 .navbar .navbar-header .navbar-brand {
    background-image: url(../images/logo-green.png) !important;
}
.promo_newyears2019 .chat-links a{
	color: #2a2d32 !important;
}
.promo_newyears2019 .navbar .navbar-toggle .icon-bar {
    background-color: #22ac60 !important;
}
@media(max-width: 1199px) {
	.newyears2019-left {
		width: 422px;
		margin-left:0;
		padding-bottom:0;
		margin-top:10px;
	}
	.newyears2019-right {
		margin-right:0px;
        width: 66%;
	}
	.newyears2019-heading {
    font-size: 37px;
	}
	.newyears2019-description {
		font-size: 19px;
	}
	.pricing-hero.newyears2019 img {
    margin: 40px auto;
    margin-top: 0px;
}
}
@media(max-width: 1023px) {
	.pricing-hero.newyears2019 {
		padding-bottom: 100px;
	}
	.newyears2019-left,
	.newyears2019-right {
		width: 100%;
	}
	.newyears2019-right{
		margin-bottom:0;
		margin-top:0px;
	}
	.newyears2019-left {
		margin: 15px 0 30px;
		display:none;
	}
	.pricing-hero.newyears2019 .newyears2019-left img {
    	margin-left: auto;
	}
	.newyears2019-btn a{
		color:#fff;
	}
	.newyears2019-text-left {
		float: none;
		width: 100%;
		display:block;
		text-align: center;
		font-size: 16px;
	}
	.newyears2019-description {
		font-size: 25px;
		text-align: center;
	}
	.newyears2019-heading {
    font-size: 42px;
	text-align: center;
	}
	.dt-image{
		display:none;
	}
	#promo_newyears2019{
		background-image: none;
		background-color: #000;
		padding-bottom: 60px;
	}
	.newyears2019-right {
		margin-right: auto;
	}
}
@media(max-width: 767px) {
	.newyears2019-text-left {
		font-size:15px;
	}
	.pricing-hero.newyears2019 {
		padding-bottom: 100px;
		padding-top: 15px;
	}
	.newyears2019-description {
		font-size: 18px;
	}
	.newyears2019-heading {
		font-size: 34px;
		line-height: 40px;
		margin-bottom: 15px;
	}
	#promo_newyears2019{
		padding-bottom:50px;
	}
	.newyears2019-btn a{
		font-size:16px;
	}
}
@media(max-width:320px){
.newyears2019-heading {
    font-size: 32px;
}
.newyears2019-btn a {
    font-size: 14px;
}
.newyears2019-text-left {
    font-size: 14px;
}
.newyears2019-description {
    font-size: 17px;
}
}
